body {
  margin: 0;
  min-width: 800px;
}

/* ----- Bar -----*/

div.bar {
  position: relative;
  display: block;
  overflow: hidden;
  width: 100vw;
  min-width: 1250px;
  height: 60px;
  box-shadow: 0px 0px 10px #B4B4B4;
}

div.bar img {
  position: relative;
  display: inline-block;
  float: left;
  width: 40px;
  margin: 10px 0px 10px 30px;
}

div.bar a {
  background: none;
}

div.bar a:nth-of-type(2):hover {background: #FF2727}

div.bar a.link {
  position: relative;
  display: inline-block;
  float: right;
  margin: 20px 40px 20px 10px;
  font-family: 'Montserrat';
  font-weight: 700;
  font-size: 15px;
  text-decoration: none;
  color: black;
  transition: 0.3s;
}

div.bar a:nth-of-type(2) {
  margin: 15px 60px 15px 0px;
  background: #FF514C;
  padding: 5px 20px 5px 20px;
  border-radius: 15px;
  color: white;
}

/* ----- Content -----*/

div.container {
  position: relative;
  display: block;
  width: 100vw;
  min-width: 1250px;
  height: calc(100% - 60px);
  min-height: 350px;
  background: url(../res/forgotBack.jpeg);
  background-size: cover;
  background-position: center center;
}

div.box {
  position: absolute;
  display: block;
  bottom: 150px;
  left: 0;
  right: 0;
  margin: auto;
  width: 450px;
  height: 40vh;
  min-height: 450px;
  background: white;
  box-shadow: 0px 0px 10px #929292;
}

div.forgotBox {
  position: relative;
  display: block;
  width: 100%;
  top: 50%;
  transform: translate(0, -50%);
}

div.forgotBox img {
  position: relative;
  display: block;
  width: 100px;
  margin: auto;
}

div.forgotBox input {
  position: relative;
  display: block;
  width: 70%;
  height: 55px;
  margin: auto;
  margin-top: 35px;
  border: none;
  font-family: 'Roboto';
  font-weight: 300;
  font-size: 18px;
  outline: none;
  text-indent: 20px;
  background: #F1F1F1;
}

div.forgotBox a.forgot {
  position: relative;
  display: block;
  text-align: center;
  font-family: 'Roboto';
  font-weight: 500;
  font-size: 14px;
  text-decoration: none;
  color: #4D4D4D;
  margin-top: 15px;
}

div.forgotBox button {
  position: relative;
  display: block;
  width: 70%;
  height: 55px;
  margin: auto;
  margin-top: 40px;
  border: none;
  background: #FF514C;
  font-family: 'Montserrat';
  font-weight: 700;
  font-size: 20px;
  color: white;
  outline: none;
  transition: 0.3s;
  cursor: pointer;
}

div.forgotBox button:hover{background: #FF2727}

div.forgotBox p::before {
  content: "";
  position: relative;
  display: block;
  width: 150px;
  height: 1px;
  background: #F1F1F1;
  margin: auto;
  margin-top: 30px;
  margin-bottom: 25px;
}

div.forgotBox p {
  position: relative;
  display: block;
  text-align: center;
  color: #4D4D4D;
}

div.forgotBox p a {
  font-weight: 700;
  color: #FF514C;
  text-decoration: none;
}

/* ----------------- MOBILE -----------------*/

@media screen and (max-width: 780px) {

  body {
    margin: 0;
    min-width: 0px;
    width: 100%;
  }

  /* ----- Bar -----*/

  div.bar {
    min-width: 0px;
    min-height: 0px;
    width: 100vw;
  }

  div.bar img {
    position: relative;
    display: inline-block;
    float: left;
    width: 40px;
    margin: 10px 0px 10px 30px;
  }

  div.bar a {
    background: none;
  }

  div.bar a:nth-of-type(2):hover {background: #FF2727}

  div.bar a.link {
    margin: 20px 40px 20px 10px;
    font-size: 15px;
  }

  div.bar a:nth-of-type(2) {
    margin: 15px 20px 15px 0px;
    padding: 5px 20px 5px 20px;
    border-radius: 15px;
    color: white;
  }

  /* ----- Content -----*/

  div.container {
    width: 100vw;
    min-width: 0px;
    height: 100vh;
    min-height: 500px;
  }

  div.box {
    width: 90%;
    min-height: 400px;
    bottom: 0px;
    top: 0px;
    transform: translate(0,0);
  }

  div.forgotBox {
    width: 100%;
    top: 50%;
    transform: translate(0, -50%);
  }

  div.forgotBox img {
    width: 80px;
  }

  div.forgotBox input {
    width: 80%;
    height: 50px;
    font-size: 16px;
  }

  div.forgotBox a.forgot {
    font-size: 14px;
  }

  div.forgotBox button {
    width: 80%;
    height: 50px;
    font-size: 18px;
  }

  div.forgotBox p {
    font-size: 0.8em;
  }
}
